First time here? Check out the FAQ!
x

GRNClient doesn't work with Android 4.1

0 votes
asked by (120 points)
edited by

GRNClient doesn't work with Android 4.1

1 Answer

0 votes
answered by (194k points)
edited by

The application is compatible with Android 1.6 and up. This means that although you have Android installed in your phone, the actual problem might be the phone not being compatible. However, try to install it using Play Store application found in your phone.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...